body{
	background-color: lightyellow;
}
h1{
	color: red;
	font-size: 45px;
	text-align: center;
	font-family: "Consolas";
	background-color: #27EEF5;
	border-style: solid;
	border-width: 8px;
	border-color: orange;
	border-radius: 20%;
	margin-left: 30%;
	margin-right: 30%;
	margin-top: 20px;
	margin-bottom: 50px;
	padding: 15px;
	box-shadow: 15px 15px 15px rgb(95, 150, 110);
}
p{
	color: blue;
	font-size: 30px;
	text-align: justify;
	font-family: "Arial";
}
ul{
	color: blue;
	font-size: 32px;
	text-align: justify;
	font-family: "Arial";
	
}
ol{
	color: red;
	font-size: 32px;
	text-align: justify;
	font-family: "Arial";
	background-color: #2780F5;

}
a{
	color: purple;
	font-size: 25px;
	text-align: justify;
	font-family: "Arial";
	text-decoration: none;
}
a:hover {background-color: black;
	     color: pink;
}
h2{
	color: red;
	font-size: 40px;
	text-align: justify;
	font-family: "Times";
	border-style: solid;
	border-width: 8px;
	border-color: green;
	border-radius: 20%;
	background-color: lightblue;
}
img{
	width: 40%;
	border-style: solid;
	border-width: 5px;
	border-color: lightgreen;
	border-radius: 10%;
	margin-left: 25%;
}
strong{
	color: darkred;
}

